[@algorandfoundation/algokit-utils](../README.md) / [types/dispenser-client](../modules/types_dispenser_client.md) / DispenserFundResponse

# Interface: DispenserFundResponse

[types/dispenser-client](../modules/types_dispenser_client.md).DispenserFundResponse

The TestNet Dispenser API response when funding.

## Table of contents

### Properties

- [amount](types_dispenser_client.DispenserFundResponse.md#amount)
- [txId](types_dispenser_client.DispenserFundResponse.md#txid)

## Properties

### amount

• **amount**: `number`

The number of µAlgo that was funded.

#### Defined in

[src/types/dispenser-client.ts:29](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/dispenser-client.ts#L29)

___

### txId

• **txId**: `string`

The ID of the transaction that was issued to fund the account.

#### Defined in

[src/types/dispenser-client.ts:27](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/dispenser-client.ts#L27)
